export default class BlobUtil {
  public static async blobToBase64(blob: Blob): Promise<string> {
    const blobBuffer = Buffer.from(await blob.arrayBuffer());
    return blobBuffer.toString("base64");
  }
}
